#clientHeader {
	position: fixed;
	background-color:#dce3e2;
	width:100%;
	height:80px;
	z-index:9999;
	border-bottom: 1px;
    border-color: #909090;
    border-style: solid;
}

#clientHeader #logo {
	margin-top:0px;
}


@media screen and (max-width: 1023px) {
	#clientHeader #logo {
		display: block;
		margin-left:auto;
		margin-right:auto;
		text-align:center;
	}
}

@media screen and (max-width: 720px) {
	#top {
		padding-top:90px !important;
	}
}

